<xml> </xml>

btb-class |

# LoadingRestartOptions Enumeration

Thumbnail item loader restarting options.

public enum LoadingRestartOptions

#### Members

Member Name | Description
--- | ---
None | Restart loading if already running. Do not start loading if not running.
StopLoading | Stop loading and then start from beginning.
CanStartLoading | Restart loading if already running. Start loading even if not running.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace